builddir = /build
pkgbuild_sha256sum = 714c2448f907de35bb57e5a051edfc60e052af6c3a74323419fb8f5c07517edc
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
